Wednesday, April 1, 2009

Internet Explorer 8 Incompatibility

Internet Explorer 8 is currently incompatible with Blackboard 7.3. Please uninstall version 8 and use 7 or use an alternative browser such as Mozilla Firefox.

No comments:

Post a Comment